/**MEDIA QUERIES**/
.divHeaderadv {
  height: 31px;
  background: url(../images/headerImage.gif) no-repeat;
}

 .divHeaderadv p {
  color: #fff;
  padding: 5px 10px 0;
  font-size: 1.2em;
}
 
@media screen and (max-width: 800px) {
#wrapper .container {
    margin: auto;
    width: 100%;
}
p {
  font-size: 12px;
  
}
.container {
  width: inherit;
  margin: auto;
}
#footer .phone {
  font-size: 20px;
}
#content .divHeader {width:100%;  height: 51px;}
#leftSidebar .divHeader {width:100%;  height: 51px;}
#leftSidebar {
  float: left;
  width: 95%;
  padding: 23px 10px;
}
#contentMain {
  float: left;
  width: 100%;
  padding: 24px 10px;
}
.divBottom {
  background: none;
  display: none;
}
.divHeader {
  height: 31px;
  /*background: url(../images/gradient_blue.gif) 50% 100% repeat-x;*/
  background:#01147B !important;
  width: 100%;
}
#header .container {/*width:300px;*/}
#header {background: url(../images/car-company-mobile.jpg);background-size: 265px;background-repeat: no-repeat;background-position: 0% 50%;}
#header a img {
  border: none;
  max-width: 100%;
  padding-top: 20px;
  display: none;
}
#navBG .container {width:100%;}
#rightSidebar {
  float: left;
  width: 100%;
 background: none; 
 margin-top: 25px;
  visibility: hidden;
	display: none;
}
#featuredVehicles a {
  
  font-size: 18px;
}
#featuredVehicles p {
  
  font-size: 20px !important;
}
ul.nav {
text-align:center;
display: inherit;
}
ul.nav ul li a {
  padding: 0;
  margin: 0;
  display: block;
  padding: 5px 10px;
  color: #fff;
  width: 200px;
  background: #021279;
  z-index: 999999 !important;
  opacity: 0.9;
}
.nav li a {font-size:16px;text-transform: uppercase;}
.nav li {
 z-index:0;
  float: none;
    display: inline-block;

}
.advancedSearch select {
  
  width: 34%;
}
select#model, select#make {
  width: 45% !important;
  margin-bottom:10px;
}
#navWrapper {
  background: #f5f5f5;
  height: auto;
}
ul.nav ul {
  margin: -5px;
  padding: 5px;
  position: absolute;

  display: block;
  left: -999em;
  width: 140px;
  top: 34px;
  
}
#content .middleColumn {
  float: right;
  width: 100%;
}
#rightSidebar .topImage {
  background: none;
  height: 0px;
  margin-top: 0px;
}
#contentEnd {
  clear: both;
  background: none;
  height: 0px;
}
#bucket1, #bucket2, #bucket3 {
  width: 95%;

  float: left;
  
}
#contentMain img {
  border: none;
  max-width: 98% !important;
}
#contentMainsp {
  float: left;
  width: 95%;
  padding: 24px 10px;
}
#branchVehicles {

  width: 95%;
}
.advancedSearch {
  width: 95% !important;
  padding: 10px 10px 2px;
  font-size: 15px;
  background: #f5f5f5;
  display: none;
}
#quicksearchfieldset input[type="text"] {
  padding: 5px;
  margin-bottom: 3px;
  width: 90%;
  font-size: 20px;
}
#quicksearchfieldset input[type="submit"] {
  padding: 15px;
  font-size: 20px !important;
  width: 40%;
  height: 34px !important;
}
.quickSearch span {
  font-size: 20px;
  padding:10px;
}
.divHeader p {
 padding-top:12px;
  font-size: 30px;
}
.quickSearch {
  background: #f5f5f5;
  padding: 10px 0px 2px;
  width: 100% !important;
}
#spotlight{
		height: 100%;
		width:auto;
		padding:3px 3px 3px;
}
#wrapperBucket {
    visibility: hidden;
	display: none;
}
#wrapperBucket img {

}
#wrapperBucket h5 {
  color: #fff;
  font-size: 34px;
  margin-top: 0px;
  margin-bottom: 15px;
  text-align: center;
  font-weight: lighter;
  height: 39px;
  padding-top:12px;
    
}
div#content img {
  max-width: 98%;
}
#featuredVehicles {
  background: #ddedf4;
  color: #021279;
  width: 193px;
  padding-bottom: 20px;
  width: 100%;
}
#featuredVehiclesBase {
  background: none;
  height: 0px;
 
}
#footer .underline {
  border-bottom: dotted thin #BBE5FA;
  width: 100%;
  margin-bottom: 20px;
}
#footer {
 
  font-size: 1.4em;
  
}
#footer h3 {
  font-size: 1.8em;
  font-weight: normal;
}
#footerLeft {
  padding: 20px 10px;
  float: left;
  width: 95%;
}
#footerCenter {
  float: left;
  width: 95%;
  padding: 20px 10px;
}
#footerRight {
  float: left;
  width: 95%;
  padding: 20px 10px;
}
#content fieldset {
 
  width: 75%;
  
  padding: 12px;
   margin-left: 10px;
 

}
#content {
    padding: 23px 20px 0px 10px;
  width: 90% !important;
 
}
#contentMain {
  
  width: 95%;
 
}
.facebook {
    display: none;
    
}
.vehicleResults .makeModel {
    color: #021279;
    font-weight: 600;
    left: 0px;
    position: relative !important;
    top: 0;
    width: 100%;
}
.vehicleResults {
   height: auto;
 
}
.nav li {position:unset !important;}
.advancedSearch {
  display: none !important;
}
#searchButtons {
  display: none !important;
}
#leftSidebar img {

  display: none;
}
.divHeaderadv {
  display: none !important;
}
#mobile-header {

 
  position: absolute;
  z-index: 999999;
  top: 17px;
  right: 7px;
  width: 48px;
  height: 34px;
  color: white;
}

a#responsive-menu-button {
  color: white !important;
  text-align: center;
}
.enquireVehicle {
right: auto;
  top: -4px;
  
}
.economy {
 
  float:none;

}
#vehicleFeatures .first {
 
  width: 45%;
}
#vehicleFeatures .last {
 
  width: 45%;
}
#vehicleFeatures {
 height:auto;
  width: 98%;
 
}
#vehicleShowcase {
 width:auto;
  height: auto;
margin-left: 0px;
  margin-right: 0px;
}
.economy {
 
  margin-top: 0px;
 
}

            }
        
#mobile-header {
    display: none;
}
@media only screen and (max-width: 767px){
    #mobile-header {
        display: block;
    }
    #navBG {display: none;}
}@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { .questionWrapper, .questionBottom {width:inherit;}.questionForm {
  width: auto;
  
}}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { .questionWrapper, .questionBottom {width:inherit;}.questionForm {
  width: auto;
 
}}